@media screen {
	#sidebar.fixed .quickbook {
		max-width: 700px;
	}
	nav.navtop a.logo_main {
    	width: 190px;
	}
	.logo {
		background: #fff url('../img/slieve-hotel-logo.jpg') no-repeat center;
		height: 135px;
		margin-top: -4px;
	}
	.nav-icons {
		display:none;
	}

	.scrolldown-wrapper {
		display:none;
	}
	.scrollup-wrapper {
		display:none;
	}
	.rates {
		left: auto;
    	right: 32px;
	}
	.languages li{
		display:none;
	}
	.page_layout_Flexible .images-and-texts-box .ym-grid {
		background:#fbf8f3 !important;
	}
	nav.navtop, nav.mobile {
    box-shadow: 0px 2px 2px rgba( 0, 0, 0, 0.0 );
	}
	#slidecaption {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.0) 0%,rgba(0,0,0,0) 55%);
	}
	nav.navbottom li a {
    	color: #ffffff;
		font-family: 'Open Sans', sans-serif;
		font-size:12px;
		letter-spacing: 1px;
	}
	nav.navmobile-index a {
		background-repeat: no-repeat;
		height: 80px;
		line-height: 80px;
		padding: 0;
		padding-left: 100px;
		font-size: 100%;
	}
	nav.navtopright .firstlevel li:hover, nav li:active {
    	background-color: transparent !important;
	}
	nav.navbottom .firstlevel li:hover, nav li:active {
    	background-color: transparent !important;
	}
	.social_links li:hover, nav li:active {
    	background-color: transparent !important;
	}
	nav.navtopright .firstlevel li a:hover {
 		color:#8b0304;
	}
	nav.navbottom .firstlevel li a:hover {
 		color:#8b0304;
	}
	nav.navbottom .firstlevel li {
 		padding: 0 .0em 0 .4em;
	}
	nav li:hover, nav li:active {
    	background-color: #8b0304 !important;
	}
	nav .firstlevel > li li {
   		border-bottom-color: #E8E8E8;
    	border-top-color: #ffffff;
	}
	nav .firstlevel > li li a:hover {
    	color: #ffffff;
	}
	nav .firstlevel > li li a {
    	color: #121325;
	}
	nav.navtop .firstlevel > li {
    	border-left: none;
	}
	nav.navtopright li a {
    	color: #121325;
    	letter-spacing: 0px;
	}
	nav li {
    	padding: 0 .0em 0 .1em;
	}
	/*footer {
		background: #0E1525 url('../img/footer-background-strip.jpg') repeat-x !important;
	}*/
	.grid-footer-bottom {
    	border-color: transparent;
	}
	.bookbutton:hover, .booknow:hover, .promote:hover {
    	background: #B92021;
	}
	nav.navtop, nav.mobile {
		border-bottom: 1px solid #ffffff;
		border-top: 1px solid #ffffff;
	}
	.quickbookheader {
    	font-family: 'Buenard', serif;
    	padding-top: 1.1em;
	}
	#sidebar .ym-wbox {
    	background: rgba(18, 19, 37, 0.8);
	}
	#sidebar.fixed .ym-wbox {
		width: 121%;
	}
	.quickbookheader {
		padding-top: 0.1em;
	}
	#bestrate {
		font-size:16px;
		padding-top:6px;
	}
	#sidebar.fixed #bestrate {
		padding-top:0px;
	}
	#mob-wdates {
		display: none;
	}
	#wdates {
		display: none;
		position: absolute;
		height: 350px;
		right: -19px;
		top: -3px;
	}
	.page_Weddings #wdates {
		display: block;

	}
	.page_Weddings .quickbook {
		display: none;
	}

	.page_weddingpackages #wdates {
		display: block;

	}
	.page_weddingpackages .quickbook {
		display: none;
	}

	.page_weddingshow #wdates {
		display: block;

	}
	.page_weddingshow .quickbook {
		display: none;
	}
		/*FAQ rqh start*/
	.va-slice
	{
		color: #fff;
	}
	.va-title{
		background: none;
		color:#9F9267;
	}
	.va-title:hover{
		background: #fff;
		color: #121325;
	}
	.va-title:after
	{
		border: 2px solid;
	}
	.va-content{
		border-top: 5px solid #837546;
		color: #222021;

	}
	.page_faq #main .content .ym-wbox {
		background-color: #FFFFFF;
	}
	.va-container{
	  	max-width: 640px;
  		margin: 0 auto;
	}
	.va-slice
	{
		margin-bottom: 15px;
	}
	.va-title{
		padding: 10px 30px;
		font-size: 16px;
		height: 42px;
		line-height: 42px;
		cursor: pointer;
		text-transform: uppercase;
		-webkit-transition: all .2s ease-in-out;
		-moz-transition: all .2s ease-in-out;
		-ms-transition: all .2s ease-in-out;
		-o-transition: all .2s ease-in-out;
		transition: all .2s ease-in-out;
	}
	.va-title:hover{
		letter-spacing: 1px;
	}
	.va-title:after
	{
		content:"+";
		float: right;
		font-weight: bold;
  		border-radius: 30%;
  		padding: 0px 15px;
	}
	.va-title.toggled:after
	{
		content:"-";
		border-radius: 0%;
  		padding: 0px 18px;
	}
	.va-content{
		display: none;
		line-height: 18px;
	}
	.va-content
	{
		padding: 10px 30px;
	}
	.va-slice {
		margin-bottom: 15px;
	}
	#resdiary{
		display:none;
		position: absolute;
		top: -20px;
		right: -34px;
		height: 510px;
	}

	.page_oak-restaurant #resdiary {
		display:block;
	}
	.page_oak-restaurant .fixed #resdiary{
		display:none;
	}
	.page_oak-restaurant .quickbook{
		display:none;
	}

	.voucher-tag{
		display:none;
		position:absolute;
		right:229px;
		top:47px;
	}
	#sidebar.fixed .voucher-tag{
		display:none;
	}
	.drop_container{
		position:relative;
		float:left;
	}
	.always_visible{
		background-color:#fff;
		color:#333333;
		font-weight:bold;
		cursor:pointer;
		border:2px #8b0304 solid;
		margin:0px;
		margin-right:5px;
		font-size:15px;
		font-family: 'Open Sans', sans-serif;
		width:157px;
	}
.always_visible:hover + .hidden_container{
  display:block;
  position:absolute;
  color:#000;
  border: 1px solid #8b0304;
}
.hidden_container{
  display:none;
  border:none;
  left:0px;
  background-color:#fff;
  z-index:1;
}
.hidden_container:hover{
  display:block;
  position:absolute;
}
.link{
  color:#000;
  white-space:nowrap;
  margin:3px;
  display:block;
  text-decoration:none;
  font-family:'Open Sans', sans-serif;
}
.link:hover{
  color:#fff!important;
  background-color:#8b0304!important;
  text-decoration:none;
  font-family:'Open Sans', sans-serif;
}
.line_1{
  border:none;
  padding:5px;
}
	/*FAQ rqh end*/
.page_gift-vouchers .quickbook{
	display:none;
}
.page_gift-vouchers .rates{
	display:none;
}

/*nav.navtop .ym-wbox > .firstlevel > li:nth-last-child(1) {
	/*background: #fff url(../img/christmas-button4.jpg) no-repeat center;*/
	/*width: 135px;
	height: 40px;
}*/

/*nav.navtop .ym-wbox > .firstlevel > li:nth-last-child(1) span{
	color:#121325;
}

nav.navtop .ym-wbox > .firstlevel > li:nth-last-child(1) span:hover{
	color:#fff !important;
}

nav.navtop .ym-wbox > .firstlevel > li:nth-last-child(1) ul span{
color:#121325;
}*/
	.page_index .parallax{
		display:none;
	}
	.page_index .for_parallax .box-content > .iframe_container *  {
		max-width: 100%;
	}
	.page_index .parallax + .ym-wrapper{
		max-width:100%;
	}

	.page_picture-perfect-slieve .for_parallax .box-content > .text_container *  {
		max-width: 100%;
	}

	.page_index .rates{
		display:none;
	}
	.darkest-text .image_grid_content >div, .banner.show_info a .overlay span, .parallax .overlay span, .image_grid_content >h1 {
			    color: #12101f;
	}
	iframe {
		border: none;
	}

}
@media screen and (max-width: 1024px) {

	.page_Weddings #wdates {
		display: none;

	}
	.page_Weddings #mob-wdates {
		display: block;
	}

	.page_weddingpackages #wdates {
		display: none;

	}
	.page_weddingpackages #mob-wdates {
		display: block;
	}

	.page_weddingshow #wdates {
		display: none;

	}
	.page_weddingshow #mob-wdates {
		display: block;
	}

}
@media screen and (max-width: 990px){
	.page_index .for_parallax .box-content > .iframe_container *  {
		height:600px;
		margin-bottom: 60px;
	}

}
